.stacksSpacerstacks_in_266_page75 {
	display: block;
	width: 100%;
	height:25px;
}/* Start doobox tabby css */


/* general styles edit and preview mode */
   /* html { height: 100%; margin-bottom: 1px; overflow-y: scroll; } removed to make compliant with certain themes */
    

.stacks_in_2071_page75overalltabcontainer{
	background: #FFFFFF;
	border: 5px solid #999999;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: 0px 1px 10px 0px #333333; -moz-box-shadow: 0px 1px 10px 0px #333333; box-shadow: 0px 1px 10px 0px #333333; 
}

.stacks_in_2071_page75tabcontentcontainer{
	padding: 20px;
}

.stacks_in_2071_page75dootabcontainer{
	
	display:none;
	
	
}

.stacks_in_2071_page75dootabcontainer:first-child{
	
	display:block;
	
}

#stacks_in_2071_page75tabpicker{
	padding: 19px 30px 10px 30px;  /* adjusted in update to acomidate more than one row of buttons */
	
	font-weight: bold;
	background: #999999;
	-webkit-border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
}

#stacks_in_2071_page75tabpicker span{
	padding-right: 10px;
	padding-left: 20px;
	
}

#stacks_in_2071_page75tabpicker span:first-child{
	padding-right: 10px;
	padding-left: 20px;
	
}

.stacks_in_2071_page75dootabSlice{
	background: #FFFFFF;
}


/* tabs and links styles */

#stacks_in_2071_page75tabpicker a{
	display: inline-block;
	font-size: 12px;
	margin-right: 18px;
	margin-bottom: 15px; /* added in update to acomidate more than one row of buttons */
	padding: 5px 20px 5px 20px;
	background: #E6E6E6;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #333333;
	line-height: normal;
}

#stacks_in_2071_page75tabpicker a:hover{
	background: #FFFFFF;
	text-decoration: none;
	border:none;
	color: #191919;
}

#stacks_in_2071_page75tabpicker a:active{
	background: #E6E6E6;
	text-decoration: none;
	border:none;
	color: #333333;
}

#stacks_in_2071_page75tabpicker a.stacks_in_2071_page75current{
	background: #191919;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
}

.stacks_in_2071_page75doocat {
	display:none;
	font-weight: bold;
	background: #FFD8DF;
	padding: 5px 10px 5px 10px;
	border-bottom:1px solid #666666;
}

.stacks_in_2071_page75doocat span{
	
	min-width:200px;
	white-space: nowrap;
	padding: 5px;
	border:1px solid #555555;
	color: #red;
	background: #ffffff;
}


/* end doobox tabby css *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2076_page75{text-align:center;}
/* End Warehouse Image Stack *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2080_page75{text-align:center;}
/* End Warehouse Image Stack *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2084_page75{text-align:center;}
/* End Warehouse Image Stack *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2333_page75{text-align:center;}
/* End Warehouse Image Stack *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2338_page75{text-align:center;}
/* End Warehouse Image Stack *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2343_page75{text-align:center;}
/* End Warehouse Image Stack *//* Warehouse Image Stack v1.1.0 by Joe Workman */
#stacks_in_2372_page75{text-align:center;}
/* End Warehouse Image Stack */.stacksSpacerstacks_in_276_page75 {
	display: block;
	width: 100%;
	height:25px;
}
#stacks_in_277_page75 {
	margin: 3px 3px 0px 3px;
	padding: 7px 7px 0px 7px;
}
/*-- Styled Stack v1.4.0 by Joe Workman --*/
#stacks_in_279_page75 {
	behavior: url(/PIE.htc);
	position:relative;
}
#stacks_in_279_page75 {
	border-style: solid solid solid solid !important;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background-repeat: repeat;
}

#stacks_in_279_page75 {
	-moz-box-shadow: 0px 0px 0px #999999;
	-webkit-box-shadow: 0px 0px 0px #999999;
	box-shadow: 0px 0px 0px #999999;
}
#custom_bg_stacks_in_279_page75{display:none;}

/*-- End Styled Stack --*/
.stacksSpacerstacks_in_8299_page75 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_in_279_page75 {
	margin: 5px 10px 5px 10px;
	padding:  20px;
}
